
@media screen and (min-width: 980px){
    /* Owl Carousel Part*/
    #owl-demo .item img{
        display: block;
        width: 100%;
        height: auto;
    }
    #owl-demo .item .textoverlay{
        position:absolute;
        color:#FFF;
        font-size:12px;
        display:block;
        top: 300px;
        left: 150px;
    }
    #owl-demo .item .textoverlay p span{
        background-color: #000000;
        padding: 6px;
        margin: 10px;
    }

    #owl-demo .item .textoverlay h2{
        background-color: #000000;
        padding: 10px;
        margin: 10px;
    }

    #owl-demo .item .textoverlay .btn-text{
        background-color: #ffffff;
        padding: 10px 40px 10px 41px;
        margin: 10px;
        color: #000000;
        font-size: 15px;
        border: none;
    }

    #owl-demo .owl-next{
        position: absolute;
        color: #FFF;
        display: block;
        top: 45%;
        right: 3%;
        background-color: #ffffff;
        padding: 5px 15px 5px 15px;
    }
    #owl-demo .owl-prev{
        position: absolute;
        color: #FFF;
        display: block;
        top: 45%;
        left: 3%;
        background-color: #ffffff;
        padding: 5px 15px 5px 15px;
    }
    #owl-demo .owl-prev img{
        width: 20px;
    }
    #owl-demo .owl-next img{
        width: 20px;
    }
    #owl-demo .owl-dots{
        position: absolute;
        color: #FFF;
        font-size: 20px;
        display: block;
        top: 92%;
        left: 45%;
        right: 45%;
    }
    #owl-demo .owl-dots .owl-dot span{
        width: 15px;
        height: 15px;
        margin: 5px 7px;
        background: transparent;
        display: block;
        -webkit-backface-visibility: visible;
        transition: opacity .2s ease;
        border-radius: 30px;
        border: 2px solid #ffffff;
    }

}
@media screen and (max-width: 979px) {
    
    .owl-nav{
        display: none;
    }
    .owl-dots{
        display: none;
    }
    #owl-demo .item{
        margin-top: 56px;
    }

    #owl-demo .item .textoverlay{
        text-align: center;
        background-color: #000000;
        color: #FFF;
        font-size: 12px;
    }
    #owl-demo .item .textoverlay p span{
        padding: 6px;
        margin: 10px;
    }

    #owl-demo .item .textoverlay h2{
        padding: 10px;
        margin: 0px 0px 0 0;
    }

    #owl-demo .item .textoverlay .btn-text{
        background-color: #ffffff;
        padding: 10px 40px 10px 41px;
        margin: 10px;
        color: #000000;
        font-size: 15px;
        border: none;
    }

}